Subject: [manet] 802.16 in WSN

From: Praveen Choudary <[email-masked]>
Date: Thu, 25 Nov 2004 05:31:47 -0800 (PST)

Hi,
 I am mainly interested in multi-hop Wireless Sensor Networks. Are there any publications which talk about using 802.16 in Wireless Sensor Networks(WSN) . I have came across publications which use 802.11 in WSN. Many MAC protocols have been proposed for WSN like S-MAC, T-MAC etc. Many routing schemes assume 802.11 based MAC scheme.
 
I want to know, which is better to use 802.11 or 802.16.  Are there any publications related to WSN which assume 802.16. If MAC protocols like S-MAC, T-MAC etc are proposed especially for WSN then why are people using 802.11. Can anybody tell me the applications or situation when to use 802.11,  802.16 and S-MAC in wireless sensor networks.
 
I am asking this question because the S-MAC, T-MAC etc says 802.11 is not suitable for WSN. They say that " PS mode in 802.11 DCF is designed for a single-hop network. Generalizing it to multi-hop network is not easy, since problems may arise in clock synchronization, neighbour discovery and network partioning".  On the other side there are many publications which assume 802.11 for multi-hop wireless sensor networks. 
 
I request the researchers in this group to give their comments and suggestions.
Praveen.

---------------------------------
Do you Yahoo!?
 All your favorites on one personal page – Try My Yahoo!

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet